/**
 * 安装依赖
 */
export declare function installDepedencies(): Promise<void>;
export declare function install(dependencies: any): Promise<void>;
export declare function getDependencies(): Promise<void>;
